BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote {font-size:10pt;font-family:±¼¸²;color:#666666;line-height:160%}
body
{overflow-x:hidden; overflow-y:auto}
BODY{
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #bbbbbb;
scrollbar-shadow-color: #bbbbbb;
scrollbar-3dlight-color: #ffffff;
scrollbar-arrow-color: #bbbbbb;
scrollbar-track-color: #f4f4f4;
scrollbar-darkshadow-color: #ffffff ;}

.log {color: #666666; background-color:#; border-color:; border:;}
.form {color: #000000; background-color: #FFFFFF; border-color: #000000; border:solid 1px #cccccc;}

A:link    {color:#666666;text-decoration:none}
A:visited {color:#666666;text-decoration:none}
A:active  {color:#666666;text-decoration:none}
A:hover   {color:red;text-decoration:none}

A.n:link    {color:#ffffff;text-decoration:none}
A.n:visited {color:#ffffff;text-decoration:none}
A.n:active  {color:#ffffff;text-decoration:none}
A.n:hover   {color:#cccccc;text-decoration:none}
